.mkdf-vertical-align-containers .mkdf-position-left{
    width:10%;
}
.mkdf-vertical-align-containers .mkdf-position-right{
    width:90%;
}
.mkdf-vertical-align-containers .mkdf-position-right .mkdf-main-menu{
    width:90%;
}
header.mkdf-page-header .mkdf-menu-area .mkdf-vertical-align-containers .mkdf-position-right::before{
    content:none;
}
header.mkdf-page-header .mkdf-menu-area .mkdf-vertical-align-containers .mkdf-position-left::before{
    content:none;
}
  @media only screen and (max-width: 1024px){
    .mkdf-mobile-header .mkdf-mobile-nav{
        width: 100vw;
    }
  }
